# Generated manually

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('parks', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='park',
            name='country',
            field=models.CharField(max_length=2, default='US', help_text='Two-letter country code (ISO 3166-1 alpha-2)'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='historicalpark',
            name='country',
            field=models.CharField(max_length=2, default='US', help_text='Two-letter country code (ISO 3166-1 alpha-2)'),
            preserve_default=False,
        ),
    ]
